<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Anonymous page</title>
</head>
<body>
<h2>Anonymous page</h2>
<a href="/">Back to home page</a><br/>
<a href="/login">Go to login page</a>
</body>
</html>